@charset "utf-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #000;
	font-size: small;
	font-family: Verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5em;
	/*background: #fff;*/
	background: url(../images/bg_main.jpg) center bottom no-repeat;
}

a:link {color: #000; text-decoration: underline;}

a:visited {color: #000; text-decoration: underline;}

a:hover {color: #000; text-decoration: none;}

a:active {color: #000; text-decoration: underline;}

a:hover img {
	/* for IE */
	filter: alpha(opacity=80);
  -moz-opacity: 0.8;
	/* CSS3 standard */
	opacity: 0.8;
}


/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* clearfix */
#hoge:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}


/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}


/* -----------------------------------------------------------
	#header
	　ヘッダー
----------------------------------------------------------- */
#header {
	margin-bottom: 00px;
	width: 950px;
	position: relative;
}


/* #header	内部ページ用
----------------------------------------------------------- */
#header h1 {
	width: 950px;
	padding: 15px 0;
	text-align: center;
	border-top: 1px #5d9169 dotted;
	border-bottom: 1px #5d9169 dotted;
	margin-bottom: 15px;
}
#header .wrap_header {
	width: 950px;
	overflow: hidden;
}
#header .con_gnav {
	float: left;
	background: url(../images/bg_title.jpg) 50% 100% no-repeat;
	width: 420px;
	height: 465px;
	text-align: center;
}
#header .con_gnav h2 {
	margin-top: 50px;
}
#header .con_title {
	float: right;
	width: 527px;
}


/*	#gnav		グローバルメニュー
----------------------------------------------------------- */
#header #gnav {
	height: 192px;
	right: 360px;
	top: 515px;
}

#header #gnav li {
	height: 192px;
	float: left;
}

#header #gnav li a {
	margin-right: 14px;
	width: 31px;
	height: 192px;
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
}

#header #gnav li.gnav_hom a {
	background: url(../images/menu/gnav_hom.png) no-repeat;
}

#header #gnav li.gnav_roo a {
	background: url(../images/menu/gnav_roo.png) no-repeat;
}

#header #gnav li.gnav_mea a {
	background: url(../images/menu/gnav_mea.png) no-repeat;
}

#header #gnav li.gnav_spa a {
	background: url(../images/menu/gnav_spa.png) no-repeat;
}

#header #gnav li.gnav_bea a {
	background: url(../images/menu/gnav_bea.png) no-repeat;
}

#header #gnav li.gnav_sta a {
	background: url(../images/menu/gnav_sta.png) no-repeat;
}

#header #gnav li.gnav_acc a {
	background: url(../images/menu/gnav_acc.png) no-repeat;
}

#header #gnav li.gnav_faq a {
	background: url(../images/menu/gnav_faq.png) no-repeat;
}

#header #gnav li.gnav_pla a {
	background: url(../images/menu/gnav_pla.png) no-repeat;
}


/* ホバーとアクティブ状態 */
#header #gnav li a:hover,
#rooms #header #gnav li.gnav_roo a,
#hotspring #header #gnav li.gnav_spa a,
#dishes #header #gnav li.gnav_mea a,
#este #header #gnav li.gnav_bea a,
#stay #header #gnav li.gnav_sta a,
#acc #header #gnav li.gnav_acc a,
#faq #header #gnav li.gnav_faq a{
	background-position: 0 -192px;
}


/* -----------------------------------------------------------
	#contents
	　コンテンツ
----------------------------------------------------------- */
#contents {
	margin: 0 auto;
	width: 950px;
	overflow: hidden;
}


/* -----------------------------------------------------------
	#snav
	　ページ内リンク
----------------------------------------------------------- */
#snav {
	width: 950px;
	overflow: hidden;
	margin-bottom: 35px;
}
#snav li {
	float: left;
}

/* -----------------------------------------------------------
	#main　メイン
----------------------------------------------------------- */
#main {
	width: 950px;
	float: left;
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */
#main .topicpath {
	margin-bottom: 00px;
	width: 000px;
}

#main .topicpath li {
	margin-right: 5px;
	display: inline;
	font-size: x-small;
}

#main .topicpath li a {
	padding-right: 10px;
	background: url(../images/ic_topicpath.gif) right 3px no-repeat;
}


/*	.con_sea	空室検索
----------------------------------------------------------- */
.con_sea {
	background: url(../images/bg_sea.png) no-repeat;
	height: 116px;
	position: relative;
	margin-bottom: 75px;
	/*padding: 0 40px 0 40px;*/
	padding: 0 205px;
}
.con_sea h2 {
	float: left;
	margin-right: 42px;
	padding-top: 13px;
}

.con_sea .btn_sea {
	float: left;
	margin-right: 14px;
	padding-top: 33px;
}
.con_sea .btn_lis {
	float: left;
	padding-top: 33px;
}
.con_sea div {
	padding-top: 14px;
	float: right;
	width: 269px;
	text-align: center;
}
.con_sea div p {
	margin-bottom: 9px;
}

#footer .con_sea {
	background: url(../images/footer/bg_f_sea.png) no-repeat;
	padding-top: 6px;
	margin-bottom: 0;
}


/*	#box_gui	ご案内
----------------------------------------------------------- */

#box_gui {
	overflow: hidden;
	clear: both;
}
#box_gui h3 {
	background: url(../images/footer/img_dotline_top.png) 0 102px no-repeat;
	text-align: center;
	margin-bottom: 13px;
}
#box_gui ul {
	overflow: hidden;
	padding-left: 41px;
	padding-bottom: 33px;
	background: url(../images/footer/img_dotline_bottom.png) 0 bottom no-repeat;
	margin-bottom: 35px;
}
#box_gui ul li {
	float: left;
	margin-right: 30px;
}
#box_gui ul li.last {
	margin-right: 0;
}
#box_gui ul li a {
	display: block;
	width: 118px;
	height: 118px;
	text-indent: -9999px;
}
#box_gui ul li.btn_faq a {
	background: url(../images/btn_faq.png) left 0 no-repeat;
}
#box_gui ul li.btn_voi a {
	background: url(../images/btn_voi.png) left 0 no-repeat;
}
#box_gui ul li.btn_gal a {
	background: url(../images/btn_gal.png) left 0 no-repeat;
}
#box_gui ul li.btn_mai a {
	background: url(../images/btn_mai.png) left 0 no-repeat;
}
#box_gui ul li.btn_pre a {
	background: url(../images/btn_pre.png) left 0 no-repeat;
}
#box_gui ul li.btn_air a {
	background: url(../images/btn_air.png) left 0 no-repeat;
}
#box_gui ul li a:hover {
	background-position: 0 -118px;
}


/* -----------------------------------------------------------
	#side　サイド
----------------------------------------------------------- */
#side {
	width: 000px;
	float: right;
}


/* -----------------------------------------------------------
	#footer
	　フッター
----------------------------------------------------------- */
#footer {
	margin: 0 auto 330px;
	width: 950px;
	clear: both;
	position: relative;
}
#footer .box_f_logo {
	width: 260px;
	float: left;
}
#footer .box_f_logo address {
	color: #ffffff;
	line-height: 1.3;
	margin-bottom: 2px;
}
#footer .box_f_logo .txt_ema {
	color: #ffffff;
}
#footer .box_f_inn {
	background: url(../images/footer/bg_fnav.png) 0 0 no-repeat;
	overflow: hidden;
	padding: 25px 93px 0 60px;
}
#footer #fnav {
	overflow: hidden;
	float: right;
	margin-bottom: 10px;
}

#footer #fnav li{
	float: left;
	margin-right: 21px;
}
#footer #fnav li a {
	display: block;
	width: 24px;
	height: 172px;
	text-indent: -9999px;
}
#footer #fnav li.fnav_hom a {
	background: url(../images/footer/fnav_hom.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_roo a {
	background: url(../images/footer/fnav_roo.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_mea a {
	background: url(../images/footer/fnav_mea.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_spa a {
	background: url(../images/footer/fnav_spa.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_bea a {
	background: url(../images/footer/fnav_bea.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_spe a {
	background: url(../images/footer/fnav_spe.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_acc a {
	background: url(../images/footer/fnav_acc.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_faq a {
	background: url(../images/footer/fnav_faq.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_pla a {
	background: url(../images/footer/fnav_pla.png) 0 0 no-repeat;
}
#footer #fnav li.fnav_pla {
	margin-right: 0;
}
#footer #fnav li a:hover {
	background-position: 0 -172px;
}

#footer .btn_ptop {
	position: absolute;
	background-position: 0 -172px;
	right: 20px;
	bottom: 0;
}



/*	.pagetop
----------------------------------------------------------- */
.pagetop {
	width: 950px;
	margin: 10px 0 60px;
}


/* -----------------------------------------------------------
	テーブル BASIC
----------------------------------------------------------- */
table.tbl_basic {

}

table.tbl_basic th {

}

table.tbl_basic td {

}





/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}